body { 
	margin: 5%;
	margin-top: 4%;
	background-color: #0a0a0a;
	font-family: Century Gothic, Luxi Sans, Arial; 
	font-size: 12pt;
	color: #bababa; }

hr { background-color: #800000; }

/*--- Links ---*/
a			{ }
a:link		{ color: #bababa; text-decoration: 0.5 }
a:visited	{ color: #808080; text-decoration: 0.5 }
a:active	{ color: #bababa; text-decoration: 0.5 } /* lightyellow */

		
p.seccio {
	background-color: #800000; 
	color: #e5e5e5;
}

li        { list-style: none; }
li.square { list-style: square; }
li.circle { list-style: circle; }